<style type="text/css">
img { border:0px; }

body {
	margin-top:10px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#0;
	background-color:#ffffff;
}

#body {
	margin:auto;
	padding-left:8px;
		width:730px;
	background-color:#ffffff;
	border:1px solid;
	border-color:#FFE6E6;
}

#image-right {
	border:1px solid #000;
	float:right;

}


#content { 
/*	height:520px;*/
	width:700px;
	margin-top:8px;
	padding-right:10px;
	padding-left:10px;

	float:left;
	background-color:#f8f8f9;
	border:1px solid;
	border-color:#FFE6E6;
	background-position:bottom center;
}

#content2 { 
	width:728px;
	height:90px;
	margin-top:8px;
	padding-right:0px;
	padding-left:0px;
/*	background:url(http://www.fanshop-online.de/bilder/banner/Gratis-Fahnen-Flaggen.gif) no-repeat;*/

	float:left;

}

#Impressum { 
	height:20px;
	width:700px;
	margin-top:8px;
	margin-bottom:8px;
	padding-right:10px;
	padding-left:10px;

	float:left;
	background-color:#f8f8f9;
	border:1px solid;
	border-color:#FFE6E6;
}

#Impressum a, #Impressum a:hover {
	float:right;
	color:#0;
	line-height:20px;
	text-decoration:none;
}

h1 {
	float:left;
	margin:20px 0px 0px 0px;	
	padding:0px 0px 0px 0px;	
	font-size:20px;
	text-align:center;
	width:692px;
}

h2 {
	margin:10px 0px 10px 0px;	
	padding:0px 0px 0px 0px;	
	text-align:left;
	width:692px;
	height:60px;
	font-size:14px;
}

h3 {
	margin:10px 0px 10px 0px;	
	padding:0px 0px 0px 0px;	
	text-align:center;
	width:700px;
	height:60px;
	font-size:14px;

  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 16px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
  text-align: center;

	
	margin-left:0px;
	text-align:center;
	vertical-align:middle;
	line-height:39px;
}

p {
	text-align:justify;
	font-size:12px;
	line-height:160%;
	margin:12px 0px 8px 0px;
	padding:0px;

}

.bold {
	font-weight:bold;
}

.plane {
	margin:0px;
	padding:0px;
	text-align:right;
}
	
.underline {
	text-decoration:underline;
}

.none {
	display:none;
}

br {
	clear:both;
}

hr { 
	background-color:#F5641B;
	color:#F5641B;
	height:3px;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1F5D8F;
	font-weight:bold;
	text-decoration:underline;
	letter-spacing:0px;
}

a:hover {
	color:#666;
	text-decoration:none;
}


ul {
	margin:0px 0px 0px 32px;
	padding:0px 0px 0px 2px;
}

li {
	margin:0px 0px 0px 2px;
	padding:0px 0px 0px 2px;
	font-size:12px;

}

#liste {
	margin:0px;
	padding:0px;
	width:700px;
  background: #f8f8f9;
}

#list_bottom {
	width:700px;
	height:15px;
  background: #f8f8f9;
}

.orange {
	color:#F5641B;
}
</style>
